{{ $repos_url := printf "%s/%s" .Site.Params.gitlab .Site.Params.repos }}
{{ $file_url := printf "%s/%s" $repos_url .Site.Params.release_notes }}

<!-- button for release notes (news) -->
<a class="ba black-80 no-underline bg-animate hover-bg-black-20 br2 inline-flex items-center mr3 mb3 pv1 ph2 f5" href="{{ $file_url }}" title="{{ i18n "title_release_notes" }}">
  <span>{{ i18n "release_notes" }}</span>
</a>
